Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056111 (rhev3.3ga) - RHEV 3.3 GA
Summary: RHEV 3.3 GA
Keywords:
Status: CLOSED NOTABUG
Alias: rhev3.3ga
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Joe Donohue
QA Contact:
URL:
Whiteboard: external
Depends On: 961693 1003796 1010746 1045846 1045855 1046336 1046676 1046679 1047117 1047125 1047163 1047392 1047521 1049349 1049468 1049622 1049654
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 14:26 UTC by Joe Donohue
Modified: 2016-02-10 18:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 3.3rc1
: rhev3.4beta (view as bug list)
Environment:
Last Closed: 2014-05-10 12:03:11 UTC
oVirt Team: External


Attachments (Terms of Use)

Description Joe Donohue 2014-01-21 14:26:27 UTC
Tracker for bz's resolved since Release Candidate


Note You need to log in before you can comment on or make changes to this bug.